@import "@/styles/variables";

.filters {
    grid-area: filters;
    display: flex;
    flex-direction: column;
    gap: 2rem;

    h4 {
        display: none;

        @include notebook {
            display: block;
        }
    }

    button {
        width: 100%;

        @include notebook {
            width: unset;
        }
    }

    .filter-list {
        border-radius: $border-radius;

        @include notebook {
            background: $white;
            padding: 1rem;
            height: fit-content;

            @include card-shadow;
        }
    }

    &:focus-visible {
        border: 2px solid $primary-color-dark;
    }
}
